package com.rehome.sgbaxj.bean;

import java.util.List;

public class DqgzUpLoadBean {
    private String action;
    private String SCR;
    private List<data> data;
    public static class data {
        private String RWID;
        private String SCNR;
        private String SCBZ;
        private String DATE;

        public String getRWID() {
            return RWID;
        }

        public void setRWID(String RWID) {
            this.RWID = RWID;
        }

        public String getSCNR() {
            return SCNR;
        }

        public void setSCNR(String SCNR) {
            this.SCNR = SCNR;
        }

        public String getSCBZ() {
            return SCBZ;
        }

        public void setSCBZ(String SCBZ) {
            this.SCBZ = SCBZ;
        }

        public String getDATE() {
            return DATE;
        }

        public void setDATE(String DATE) {
            this.DATE = DATE;
        }
    }

    public String getAction() {
        return action;
    }

    public void setAction(String action) {
        this.action = action;
    }

    public String getSCR() {
        return SCR;
    }

    public void setSCR(String SCR) {
        this.SCR = SCR;
    }

    public List<DqgzUpLoadBean.data> getData() {
        return data;
    }

    public void setData(List<DqgzUpLoadBean.data> data) {
        this.data = data;
    }
}
